---
layout: markdown_page
title: "GitLab Dedicated Launches to Meet Organizations’ Complex Compliance Requirements"
description: "GitLab Dedicated Launches to Meet Organizations’ Complex Compliance Requirements"
twitter_image: "/images/opengraph/Press-Releases/gitlab_dedicated_press_release.png"
twitter_creator: "@gitlab"
twitter_site: "@gitlab"
twitter_image_alt: "GitLab Dedicated Launches to Meet Organizations’ Complex Compliance Requirements"
---

_Provides the benefits of an enterprise DevSecOps platform - operational efficiency, reduced risk, and enhanced speed and agility - in a single-tenant SaaS deployment._

San Francisco, CA – November 30, 2022 – ALL REMOTE – Today [GitLab Inc.](https://about.gitlab.com/?utm_medium=pressrelease&utm_source=globenewswire&utm_campaign=dedicated&utm_budget=corpcomms), the DevSecOps platform, officially announced the limited availability of GitLab Dedicated, a new way to use GitLab - as a single-tenant software as a service (SaaS) solution. The new offering will provide all the benefits of an enterprise DevSecOps platform with a focus on data residency, isolation, and private networking to meet complex compliance needs. Additionally, users can leverage the efficiency of the cloud while working in an isolated instance, and remove the overhead of platform and infrastructure management.

According to [GitLab’s 2022 Global DevSecOps Survey](https://about.gitlab.com/developer-survey/?utm_medium=pressrelease&utm_source=globenewswire&utm_campaign=dedicated&utm_budget=corpcomms), security and compliance are now the number one investment area for developer, operations and security leaders. Security and compliance are not only a priority for technology leaders but also for large enterprises and regulated industries as there is an increase in global internet policy fragmentation and expanded complexity of data governance. As cybersecurity garners attention on a broader scale, organizations must adjust DevSecOps strategies and adopt modern technologies. To help realize that goal and meet complex compliance requirements, GitLab Dedicated provides increased deployment control as well as a private connection between the customer network and GitLab’s DevSecOps platform.

"NatWest Group is adopting GitLab Dedicated SaaS to enable our engineers to use a common cloud engineering platform; delivering new customer & colleague outcomes rapidly, frequently and securely with high quality, automated testing, on demand infrastructure and straight-through deployment, said Adam Leggett, Platform Lead – Engineering Platforms, NatWest. "This standardized and simplified DevOps capability will significantly enhance the experience of working as an engineer at our bank - facilitating collaboration, improving productivity and unleashing creativity via a ‘single-pane-of-glass’ for software development."

“Our goal is to meet customers where they are, and we know that no single deployment model will serve the needs of all of our customers,” said David DeSanto, VP of Product at GitLab. “Our customers vary from small startups, to large enterprises and universities, to government agencies. GitLab Dedicated provides organizations additional deployment control, data residency and isolation, and private networking to meet their complex compliance and regulatory needs.”

GitLab Dedicated is a good fit for highly regulated industries, including government agencies, financial institutions and more, as it helps meet and maintain complex compliance requirements. The new single-tenant SaaS offering is not only region-based, and privately connected, but is also managed and hosted by GitLab and deployed in the customer’s Amazon Web Services (AWS) Region of choice during limited availability. As such, organizations can implement GitLab’s DevSecOps Platform without requiring teams to build and manage infrastructure. Organizations get all of the benefits of GitLab — shorter cycle times, lower costs, better security and more productive developers — with lower total cost of ownership and quicker time to value than hosting themselves.

“As global internet and data protection policies evolve over time, it has become increasingly imperative for organizations to ensure they meet new and existing compliance requirements. GitLab Dedicated offers a single tenant SaaS platform to help organizations meet their security and compliance needs so that they can focus on business-critical efforts such as innovative software development,” said Katie Norton, Senior Research Analyst, DevOps & DevSecOps at IDC.

To learn more about GitLab Dedicated, visit our [website](https://docs.gitlab.com/ee/subscriptions/gitlab_dedicated/?utm_medium=pressrelease&utm_source=globenewswire&utm_campaign=dedicated&utm_budget=corpcomms) or stop by the GitLab booth, #228, at AWS re:Invent 2022. As we scale this new offering by expanding limited availability access, a limited number of customers are invited to join the [waitlist](https://about.gitlab.com/dedicated/?utm_medium=pressrelease&utm_source=globenewswire&utm_campaign=dedicated&utm_budget=corpcomms).

**About GitLab**

GitLab is the DevSecOps platform for software innovation. As the DevSecOps platform, GitLab provides one interface, one data store, one permissions model, one value stream, one set of reports, one spot to secure your code, one location to deploy to any cloud, and one place for everyone to contribute. The platform is the only true cloud-agnostic end-to-end DevOps platform that brings together all DevOps capabilities in one place.

With GitLab, organizations can create, deliver, and manage code quickly and continuously to translate business vision into reality. GitLab empowers customers and users to innovate faster, scale more easily, and serve and retain customers more effectively. Built on Open Source, GitLab works alongside its growing community, which is composed of thousands of developers and millions of users, to continuously deliver new DevOps innovations.

**Media Contact:**

Christina Weaver

[press@gitlab.com](mailto:press@gitlab.com)
